1. [email protected]
  2. Domande pre-vendita sul SEO Glossary
  3. Giovedì 18 2016 febbraio
  4.  Iscriviti via e-mail
Ciao!

il nostro cliente gestisce la versione precedente seo glossary 1.0. 15 su Joomla 2.5 .
Ora dobbiamo aggiornare a una versione compatibile con Joomla 3 .x. È possibile?

Grazie
Lars
Risposta accettataModerazione in attesa
Ciao Lars,

Ouch questa è una delle prime versioni che abbiamo avuto :)
Sì, certo che è possibile aggiornare, dovrebbe essere OK per aggiornare all'ultima versione dopo l'aggiornamento di Joomla 3 .

Assicurati di conservare un backup, per ogni evenienza.

Saluti,
Risposta accettataModerazione in attesa
Tristan ha scritto:

Ciao Lars,

Ouch questa è una delle prime versioni che abbiamo avuto :)
Sì, certo che è possibile aggiornare, dovrebbe essere OK per aggiornare all'ultima versione dopo l'aggiornamento di Joomla 3 .

Assicurati di conservare un backup, per ogni evenienza.

Saluti,




Ciao Tristan, hai un link, come si aggiorna?
Grazie
Lars
Risposta accettataModerazione in attesa
Ciao,

No, è solo l'aggiornamento standard di Joomla , installa la nuova versione su quella precedente.

Saluti,
  • Pagina :
  • 1


Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!